body{font-family:'Open Sans', sans-serif;font-weight:400;font-size:14px;width:100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-f,.col-sm-f,.col-md-f,.col-lg-f,.col-xs-s,.col-sm-s,.col-md-s,.col-lg-s,.col-xs-e,.col-sm-e,.col-md-e,.col-lg-e{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-f,.col-xs-s,.col-xs-e{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-f{width:20%}.col-xs-2{width:16.66666667%}.col-xs-s{width:14.28%}.col-xs-e{width:12.5%}.col-xs-1{width:8.33333333%}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-f,.col-sm-s,.col-sm-e{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-f{width:20%}.col-sm-2{width:16.66666667%}.col-sm-s{width:14.28%}.col-sm-e{width:12.5%}.col-sm-1{width:8.33333333%}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-f,.col-md-s,.col-md-e{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-f{width:20%}.col-md-2{width:16.66666667%}.col-md-s{width:14.28%}.col-md-e{width:12.5%}.col-md-1{width:8.33333333%}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-f,.col-lg-s,.col-lg-e{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-f{width:20%}.col-lg-2{width:16.66666667%}.col-lg-s{width:14.28%}.col-lg-e{width:12.5%}.col-lg-1{width:8.33333333%}}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{z-index:1;}
.btn-group-vertical>.btn.active, .btn-group-vertical>.btn:active, .btn-group-vertical>.btn:focus, .btn-group-vertical>.btn:hover, .btn-group>.btn.active, .btn-group>.btn:active, .btn-group>.btn:focus, .btn-group>.btn:hover{z-index:1;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{margin-bottom:15px;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
.visible-xxs{display:none!important;}
.fade{-webkit-transition:opacity .4s linear;-moz-transition:opacity .4s linear;-ms-transition:opacity .4s linear;-o-transition:opacity .4s linear;transition:opacity .4s linear;}
.text-special{color:#a94442;}
.text-nowrap{white-space:nowrap;}
a.text-special:focus, a.text-special:hover{color:#843534;}
a:active, a:focus, a:visited, img, .btn.btn-lg.btn-primary:active, .btn.btn-lg.btn-primary:focus, .btn.btn-lg.btn-primary:visited, .btn.btn-default:active, .btn.btn-default:focus, .btn.btn-default:visited, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:0;text-decoration:none;noFocusLine:expression(this.onFocus=this.blur());}
img{max-width:100%;height:auto;}
.tooltip{font-size:13px;}
.tooltip .tooltip-inner > p{margin-bottom:0px;}
input[type='number']{-moz-appearance:textfield;}
input[type='number']:hover, input[type='number']:focus{-moz-appearance:number-input;}
.dropdown.open .fa-angle-down{animation-name:dropdown-effect;animation-duration:0.3s;animation-timing-function:ease;animation-fill-mode:forwards;}
@keyframes dropdown-effect{50%{transform:translateY(2px);}
}
.fa.fa--{display:none;}
#column-left, #column-right{margin-top:20px;}
.home #column-left, .home #column-right{margin-top:0px;}
h1{font-size:32px;font-weight:300;}
h2, h3, .h2, .h3{font-weight:300;color:#444;}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small{font-weight:300;}
#content > h2, #content > h3, #content > .h2, #content > .h3,
#column-left > h2, #column-left > h3, #column-left > .h2, #column-left > .h3,
#column-right > h2, #column-right > h3, #column-right > .h2, #column-right > .h3{margin-top:10px;}
legend{padding-bottom:10px;padding-top:15px;font-size:24px;font-weight:300;border-color:#E8E8E8;}
fieldset > legend{text-align:center;}
label{font-size:12px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:12px;}
.input-group .input-group-addon{font-size:12px;height:30px;}
html{background-color:#181818;-ms-overflow-style:scrollbar;}
#logo h2{margin-top:10px;}
#logo{display:inline-block;line-height:53px;margin:0 4px;}
header{margin-bottom:16px;}
body.owl-moneymaker2-fullscreen header{margin-bottom:0px;border-bottom:2px solid #777;}
.navbar-toggle{margin-top:11px;margin-bottom:10px;margin-right:0px;}
.navbar{min-height:53px;border-radius:0px;border:0px;margin-bottom:0px;}
.navbar-default{z-index:4;width:100%;}
@media (min-width:768px){header > .categories-menu.navbar-default > .container{padding-left:5px;}
header > .categories-menu.navbar-default .navbar-nav>.open>a, header > .categories-menu.navbar-default .navbar-nav>.open>a:focus, header > .categories-menu.navbar-default .navbar-nav>.open>a:hover{background:transparent;}
header > .categories-menu.navbar-default .navbar-nav>.open>a:focus, header > .categories-menu.navbar-default .navbar-nav>.open>a:hover{border-color:transparent;}
header > .categories-menu .navbar-nav>li.navbar-full-fw>.dropdown-menu{border-top:0;}
}
header > .categories-menu.navbar-default{z-index:3;width:100%;}
@media (max-width:767px){header > .categories-menu.navbar-default{margin-top:-55px;}
header > .categories-menu.navbar-default > .container{margin-top:55px;}
}
.navbar-nav{margin-top:0px;margin-bottom:0px;}
.navbar-nav>li>a{color:#555;line-height:23px;padding-left:12px;padding-right:12px;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;}
#contacts .dropdown-menu > li > span, #contacts .dropdown-menu > li > a{padding:5px 15px 5px 25px;display:block;}
#contacts .dropdown-menu>li>span.text-left:focus, #contacts .dropdown-menu>li>span.text-left:hover{cursor:pointer;background-color:#f5f5f5;}
#contacts .dropdown-menu>li>button{background:none;border:0;padding:5px 15px 5px 25px;display:block;white-space:normal;width:100%;text-align:left;outline:0;text-decoration:none;noFocusLine:expression(this.onFocus=this.blur());}
#contacts .dropdown-menu>li>button:focus, #contacts .dropdown-menu>li>button:hover{cursor:pointer;background-color:#f5f5f5;}
#search .dropdown-menu{width:420px;padding:8px;}
#search .keep-open.list-unstyled{margin-bottom:0;}
#cart .table>tbody>tr>td, #popupModal .table>tbody>tr>td{border-top:0px;vertical-align:middle;}
#cart .table>tbody>tr>td hr, #popupModal .table>tbody>tr>td hr{border-top:1px solid #eee;margin:0;}
#accordion.panel-group .panel{border:0;box-shadow:none;}
#accordion.panel-group .panel .panel-body{border:0;}
#popupModal .panel .panel-heading{border:0;padding:6px 15px;}
#popupModal ul > li > table{margin-bottom:7px;}
#popupModal .panel{border:0;box-shadow:none;margin-right:-15px;margin-left:-15px;margin-bottom:15px;}
.img-thumbnail{border:0px;border-radius:2px;}
.navbar-full .nav, .navbar-full .collapse, .navbar-full .dropup, .navbar-full .dropdown{position:static;}
.navbar-full .container{position:relative;}
.navbar-full .dropdown-menu{left:auto;}
.navbar-full .navbar-full-content{padding:10px 20px;}
.navbar-full .dropdown.navbar-full-fw .dropdown-menu{left:0;right:0;}
#cart .dropdown-menu{z-index:1001;}
#cart .dropdown-menu{width:420px;padding:10px;}
#cart .dropdown-menu li > div{margin-bottom:20px;}
#cart-total .cart-effect{-webkit-animation-name:cart-effect-blink;-webkit-animation-duration:3s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:cart-effect-blink;-moz-animation-duration:3s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:cart-effect-blink;animation-duration:3s;animation-timing-function:linear;animation-iteration-count:infinite;}
@media (max-width:767px){.mfp-wrap{overflow-y:hidden !important;}
}
.mfp-iframe-scaler{overflow:visible;}
.mfp-zoom-out-cur{cursor:auto;}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:pointer;}
.mfp-figure figure{border-radius:2px;padding:10px;background-color:#fff;}
.mfp-square .mfp-image-holder .mfp-close, .mfp-square .mfp-iframe-holder .mfp-close{color:#333 !important;right:0px !important;padding-right:10px !important;}
.mfp-square .mfp-title{color:#333 !important;padding-left:15px !important;padding-top:12px !important;font-size:12px !important;}
.mfp-square .mfp-bottom-bar{background-color:#fff;padding-bottom:5px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.mfp-square .mfp-counter{color:#333 !important;padding-right:15px !important;padding-top:12px !important;}
.mfp-round .mfp-figure figure{border-radius:50%;}
.mfp-round .mfp-figure:after{border-radius:50%;}
.mfp-round img.mfp-img{padding:0px !important;border-radius:50%;}
.mfp-round .mfp-bottom-bar{margin-top:6px !important;}
.mfp-round .mfp-title{padding-right:0 !important;}
.mfp-round .mfp-counter{position:relative !important;}
.mfp-arrow-right, .mfp-arrow-left{opacity:0 !important;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-ms-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;}
.mfp-effect.mfp-ready .mfp-arrow-right, .mfp-effect.mfp-ready .mfp-arrow-left{opacity:1 !important;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{border-left:17px solid #ccc !important;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{border-right:17px solid #ccc !important;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:0px !important;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{border-right:0px !important;}
.nav-tabs>li{float:none;display:inline-block;zoom:1;}
.nav-tabs{margin-top:25px;margin-bottom:20px;border-bottom:1px solid #e8e8e8;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{color:#777;background-color:#f4f4f4;border-color:#f4f4f4;}
.nav-tabs>li>a:hover{border-color:#f4f4f4 #f4f4f4 #e8e8e8;}
.col-sm-12 > .image-additional{margin-top:32px;}
.col-sm-12 > div > .image-additional{padding-bottom:10px;}
.image-additional .img-circle{padding:2px;border:1px solid #e6e6e6;}
.thumbnails.image-thumb{padding:0px;margin-top:22px;position:relative;}
.thumbnails .thumbnail{padding:0px;border-width:0px;margin-bottom:0px;background-color:transparent;}
.product-points{padding:10px 22px 29px 20px;}
.product-points > div{clear:both;}
.product-points > div > .fa-stack.fa-lg.pull-left{margin-right:5px;}
.product-points > div > h4{margin-bottom:-3px;}
.product-points > div > small{line-height:1.3em;display:block;margin-top:3px;}
.product-points .img-circle{padding:1px;margin:2px 7px 0 3px;border:1px solid #e6e6e6;}
#product{padding:12px 22px 22px;border-radius:2px;background-color:#f4f4f4;}
#product hr{margin:5px 0;border-top:1px solid #e6e6e6;}
#product .options .checkbox, #product .options .radio{margin-top:0px;margin-bottom:5px;}
#image-addon{width:100%;text-align:center;position:absolute;z-index:10000;bottom:24px;right:8px;}
#image-addon > .btn-group{background-color:#fff;border-radius:2px;}
#product > .btn-group{display:inline-block;vertical-align:top;margin-right:10px;margin-top:10px;}
#product > .btn-group > .btn{padding-left:10px;padding-right:10px;}
#product > .btn-group .form-control{display:inline-block;position:relative;width:40px;padding:5px 3px;text-align:center;}
#product > .btn-group .form-control:not(:first-child):not(:last-child){border-radius:0;border-right:0px;}
#product > .btn-group .form-control:last-child{border-bottom-left-radius:0;border-top-left-radius:0;}
#content > .h1, #content > h1,
#column-left > .h1, #column-left > h1,
#column-right > .h1, #column-right > h1{border-bottom:1px solid #ccc;padding-bottom:10px;}
#content > .h2, #content > h2,
#column-left > .h2, #column-left > h2,
#column-right > .h2, #column-right > h2{border-bottom:1px solid #ccc;padding-bottom:10px;}
#content > .h3, #content > h3,
#column-left > .h3, #column-left > h3,
#column-right > .h3, #column-right > h3{border-bottom:1px solid #ccc;padding-bottom:10px;}
#content > p.h2{text-align:center;}
#top .navbar-form{margin-top:11px;margin-bottom:11px;}
.categories-menu .dropdown-menu .row > .list-unstyled{padding-bottom:5px;}
.categories-menu .dropdown-menu>li>div{padding:10px 15px;}
.categories-menu .dropdown-menu>li>div .text-center{font-size:16px;padding-bottom:5px;padding-top:5px;}
.categories-menu .dropdown-menu>li>div .text-center img{padding-top:15px;padding-bottom:10px;}
@media (min-width:992px){.categories-menu .dropdown-menu>li>div li a small{padding-left:12px;}
}
@media (max-width:991px){.categories-menu .dropdown-menu>li>div li a small{padding-left:5px;}
.categories-menu .dropdown-menu>li>div li>a{display:block;padding-bottom:3px;}
}
.categories-menu .btn{white-space:normal;}
.categories-menu .dropdown-menu>li>div .list-unstyled > li.text-center > a:hover{text-decoration:none;}
#top-links .dropdown-menu>li>form>.dropdown-menu{position:relative;top:auto;right:0;width:100%;display:block;border:0;box-shadow:none;-webkit-box-shadow:none;}
#top-links .dropdown-menu>li.divider.clearfix{clear:both;}
#content{min-height:0px;}
.content-title{margin-bottom:0px;}
.content-title > h1.h2, .content-title > div.h2{display:inline-block;margin:0;}
.catalog-thumb{padding-top:19px;margin-bottom:-5px;}
.catalog-thumb .img-thumbnail{padding:0px;}
.catalog-thumb img.img-thumbnail{padding-bottom:5px;}
.catalog-thumb img.img-thumbnail.manufacturer{padding-bottom:0px;border-radius:50%;border:1px solid #e6e6e6;}
.catalog-msg > .col-sm-12 > p{font-size:13px;}
.catalog-msg > .col-sm-12 > p:first-child{margin-top:16px;margin-bottom:10px;font-size:18px;}
.catalog-msg > .col-sm-12 > p:only-child{margin-bottom:16px;}
.catalog-descr{padding-top:15px;}
.catalog-descr > .col-sm-12{margin-bottom:-21px;}
.catalog-descr > .col-sm-12 > div > p{margin:0 0 16px;}
.catalog-sub{padding-top:21px;}
.catalog-sub .btn{margin-right:1px;margin-top:1px;}
.catalog-sub .btn.btn-link{border:1px solid #CCCCCC;color:#333;white-space:normal;}
.catalog-sub .btn-link:focus, .catalog-sub .btn-link:hover{text-decoration:none;background-color:#e8e8e8;border-color:transparent;}
.catalog-sub .text-center > div{display:inline-block;margin:22px 15px 0;}
.catalog-hr{margin-top:22px;margin-bottom:0px;border-color:#ccc;}
.compare-chart{height:250px;margin-bottom:35px;}
.table>tbody>tr>th{border-top:0;font-weight:normal;}
.table>tbody+tbody{border-width:0px;}
.table-responsive .name, .table-responsive .description, .table-responsive .attribute{white-space:normal !important;}
footer{margin-top:30px;padding-top:20px;background-color:#202020;border-top:2px solid #777;color:#777;}
footer ul{margin-bottom:15px;}
footer ul li{font-size:12px;}
footer ul li .fa{font-size:14px;}
footer a{color:#aaa;}
footer a:hover, footer a:focus{color:#fff;}
footer .h5{border-bottom:1px solid #555;padding-bottom:8px;}
footer .bottom{background-color:#181818;margin-top:6px;}
footer .bottom .col-sm-9{margin:22px 0;}
footer .bottom .col-sm-9 .fa-stack{color:transparent;border:1px solid #555;border-radius:50%;margin-right:10px;}
footer .bottom .col-sm-9 .fa-stack .fa-inverse{color:#aaa;}
footer .bottom .col-sm-9 .fa-stack:hover{background-color:#555;border-color:#555;}
footer .bottom .col-sm-9 .fa-stack:hover .fa-inverse{color:#fff;}
footer .bottom .col-sm-9 .fa-stack.bg-facebook:hover{background-color:#435fad;border-color:#435fad;}
footer .bottom .col-sm-9 .fa-stack.bg-twitter:hover{background-color:#1b95e0;border-color:#1b95e0;}
footer .bottom .col-sm-9 .fa-stack.bg-instagram:hover{background-color:#416f95;border-color:#416f95;}
footer .bottom .col-sm-9 .fa-stack.bg-foursquare:hover{background-color:#f94978;border-color:#f94978;}
footer .bottom .col-sm-9 .fa-stack.bg-vk:hover{background-color:#5f83aa;border-color:#5f83aa;}
footer .bottom .col-sm-9 .fa-stack.bg-google-plus:hover{background-color:#34a853;border-color:#34a853;}
footer .bottom .col-sm-9 .fa-stack.bg-youtube:hover{background-color:#d62424;border-color:#d62424;}
footer .bottom .col-sm-9 .fa-stack.bg-odnoklassniki:hover{background-color:#f58220;border-color:#f58220;}
footer .bottom .col-sm-9 .fa-stack.bg-lastfm:hover{background-color:#b90000;border-color:#b90000;}
footer .bottom .col-sm-9 .fa-stack.bg-linkedin:hover{background-color:#0177b5;border-color:#0177b5;}
footer .bottom .col-sm-9 .fa-stack.bg-mixcloud:hover{background-color:#34495e;border-color:#34495e;}
footer .bottom .col-sm-9 .fa-stack.bg-pinterest:hover{background-color:#bd2125;border-color:#bd2125;}
footer .bottom .col-sm-9 .fa-stack.bg-soundcloud:hover{background-color:#ff9446;border-color:#ff9446;}
footer .bottom .col-sm-9 .fa-stack.bg-spotify:hover{background-color:#1ed760;border-color:#1ed760;}
footer .bottom .col-sm-9 .fa-stack.bg-tumblr:hover{background-color:#36465d;border-color:#36465d;}
footer .bottom .col-sm-9 .fa-stack.bg-vimeo:hover{background-color:#1ab7ea;border-color:#1ab7ea;}
footer .bottom .col-sm-9 .fa-stack.bg-vine:hover{background-color:#00bf8f;border-color:#00bf8f;}
footer .bottom .col-sm-3{margin:20px 0;color:#777;font-size:12px;}
.alert{padding:8px 14px 8px 14px;border:0px;}
.breadcrumb{background:transparent;border:0;margin-bottom:10px;padding:0;}
.pagination{margin:0;}
.pagination>li>a, .pagination>li>span{color:#333;background-color:#e8e8e8;border-color:#fff;border-width:0px;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color:#333;background-color:#cecece;border-color:#fff;border-width:0px;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{color:#333;background-color:#BBBBBB;border-color:#fff;border-width:0px;}
.pagination>li>a, .pagination>li>span{margin-left:1px;}
.pagination>li>a, .pagination>li>span{padding:5px 10px;font-size:12px;line-height:1.5;}
#content > .buttons{margin-left:9px;margin-right:9px;margin-bottom:20px;}
a.list-group-item, button.list-group-item{color:#777;border-width:0px;background-color:transparent;}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{color:#555;background-color:#e8e8e8;}
.owl-carousel .owl-buttons div i{font-size:14px !important;}
.owl-carousel .owl-controls .owl-buttons div{margin-top:-10px !important;}
.owl-carousel .owl-wrapper-outer{-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-o-box-shadow:none !important;box-shadow:none !important;}
.filter-native{margin-bottom:20px;}
.filter-native p.h5{padding:5px 15px 0;}
.filter-native div.checkbox{margin-bottom:5px;padding:4px 15px;}
.filter-native div.checkbox:hover{background-color:#f5f5f5;}
#filterpro_box > h3{font-size:16px;}
.row.limits{padding-bottom:22px;padding-top:22px;}
.product-thumb{margin-bottom:40px;overflow:auto;}
.product-thumb .image{text-align:center;position:relative;}
.product-thumb .image a{display:block;}
.product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-grid .product-thumb .image{float:none;}
.product-list .product-thumb .image{float:left;padding:0 15px;margin:0 15px;}
.product-thumb h4{font-weight:bold;}
.product-layout .product-thumb .caption{padding-bottom:13px;font-size:14px;}
.product-thumb .btn-group.btn-group-sm .btn.btn-default > span, #product > .btn.btn-link > span{display:block;padding:4px 8px 4px 8px;margin:-4px -8px -4px -9px;}
.product-thumb .description{padding:0;font-size:11px;}
.product-thumb .additional{padding:13px 0 5px 0;font-size:11px;}
.product-thumb div.price-tax{margin-top:5px;margin-bottom:-7px;}
.product-thumb .additional > span{border-radius:2px;padding:1px 4px;border:1px solid;color:#777;display:inline-block;line-height:14px;border:1px solid;}
.product-thumb .additional > span > span{font-weight:bold;}
.product-grid .product-thumb{text-align:center;}
.product-thumb.promo{border-width:1px;border-style:dashed;margin-right:-1px;margin-top:-1px;}
.product-thumb.promo .description{padding:0 4px 4px;}
.product-thumb.promo-default{border-color:#BBB;}
.product-thumb.promo-primary{border-color:#337AB7;}
.product-thumb.promo-success{border-color:#5CB85C;}
.product-thumb.promo-info{border-color:#5BC0DE;}
.product-thumb.promo-warning{border-color:#F0AD4E;}
.product-thumb.promo-danger{border-color:#D9534F;}
.product-thumb.promo-default .sticker{color:#BBB;}
.product-thumb.promo-primary .sticker{color:#337AB7;}
.product-thumb.promo-success .sticker{color:#5CB85C;}
.product-thumb.promo-info .sticker{color:#5BC0DE;}
.product-thumb.promo-warning .sticker{color:#F0AD4E;}
.product-thumb.promo-danger .sticker{color:#D9534F;}
.btn, .list-group-item, .pagination>li>a, .pagination>li>span, #livesearch_search_results.dropdown-menu>li>a{border:0;}
.btn, .list-group-item, .pagination>li>a, .pagination>li>span, #livesearch_search_results.dropdown-menu>li>a, .nav-tabs>li>a, footer .bottom .col-sm-9 .fa-stack, .filter-native div.checkbox{-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;}
.btn-default{background-color:#e8e8e8;}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{background-color:#cecece;}
.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover{background-color:#e8e8e8;}
.btn.active.focus, .btn.active:focus, .btn.active:hover, .open>.dropdown-toggle.btn.focus, .open>.dropdown-toggle.btn:focus, .open>.dropdown-toggle.btn:hover, .btn.active, .btn-group.open .dropdown-toggle{background-color:#bbb;box-shadow:none;}
.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group{margin-left:1px;}
.dropdown-menu{border:0px;padding:1px 0 5px 0;margin:0;}
.form-control{height:32px;box-shadow:none;}
.btn-sm, .btn-group-sm .btn{padding:6px 8px 4px 8px;}
.btn-sm .fa, .btn-group-sm .btn .fa{font-size:14px;}
.stickers{position:absolute;left:0;}
.sticker{position:relative;top:23px;left:23px;margin-bottom:-8px;}
.thumbnails.image-thumb .sticker{margin-bottom:-12px;}
.sticker > div{display:inline;padding:2px 40px 2px 18px;margin-left:-15px;}
div > .rating{position:absolute;right:20px;top:50%;margin-top:-35px;}
div > .rating i{display:block;}
.rating i{color:#ccc;}
.rating i.active{color:#F7941D;}
.image-thumb .rating{margin-top:-50px;}
.image-thumb .rating i{margin-bottom:8px;}
.tab-content #tab-description img{max-width:100%;height:auto;}
.tab-content #tab-description > h3{margin-bottom:15px;}
.rating-input{padding:6px 0px;color:#F7941D;}
.rating-input span{cursor:pointer;}
.rating-input > span{padding:0px 2px;}
#form-review h4.h3{border-bottom:1px solid #E8E8E8;padding-bottom:10px;margin-bottom:20px;}
#form-review .alert{margin-bottom:0px;}
#input-captcha{width:150px;}
.basic-captcha > div{position:absolute;display:inline-block;width:150px;height:35px;border:1px solid #FFFFFF;}
.basic-captcha > input, .basic-captcha > img{display:inline-block;}
#geomap{width:100%;height:600px;margin-top:35px;margin-bottom:-30px;border-top:3px solid #ccc;}
#review{padding-top:10px;}
#review .panel{border:0px;-webkit-box-shadow:none;box-shadow:none;margin-bottom:0px;}
#review .panel-heading{border:0px;}
#review .panel-default>.panel-heading{color:#666;}
#review .panel-default>.panel-heading > .text-right{color:#F7941D;}
.product-thumb .price-detached{margin-top:-11px;margin-bottom:8px;}
#product .price-detached{font-size:16px;padding:5px 10px;border:1px solid #ddd;display:inline-block;vertical-align:top;margin-right:10px;margin-top:10px;}
.product-thumb .price{padding:0 2px}
.price-old{text-decoration:line-through;}
@media (min-width:561px){}
.modal-backdrop.in{opacity:0.85;}
.modal{-webkit-overflow-scrolling:auto !important;overflow-y:auto !important;}
.modal-content{border-radius:3px;}
.h4.modal-title{font-weight:300;font-size:36px;border-bottom:1px solid #ccc;padding-top:23px;}
.modal-header{border-bottom:0px;}
.modal-footer{border-top:0px;padding-top:0px;text-align:center;}
.product-socials{position:absolute;left:0;right:0;bottom:0px;margin:0 auto;z-index:2;}
#product > .btn-link{display:inline-block;margin-top:10px;border:1px solid;padding:5px 10px;}
#product > .btn-link.special{color:#D9534F;}
#product > .btn-link.special:focus, #product > .btn-link.special:hover{color:#ac2925;}
#product > .btn-link:focus, #product > .btn-link:hover{text-decoration:none;}
#image-addon .price-detached{font-size:16px;padding:15px 10px;border:1px solid #ddd;display:inline-block;vertical-align:top;margin-right:10px;background-color:#eee;}
#image-addon > .btn-link{display:block;margin:0 auto;}
#image-addon > .btn-link.special{color:#D9534F;}
#image-addon > .btn-link.special:focus, #image-addon > .btn-link.special:hover{color:#ac2925;}
#image-addon > .btn-link:focus, #image-addon > .btn-link:hover{text-decoration:none;}
#quickorderModal p.h3{margin-bottom:15px;}
#quickorderModal p.h3 span{color:#999;}
#quickorderModal .buttons p.text-center{margin-bottom:10px;}
#quickorderModal .form-group > .panel{border:0;box-shadow:none;margin-bottom:0px;}
#quickorderModal .form-group > .panel .panel-heading{border:0;padding:6px 15px;}
#livesearch_search_results{margin-top:44px;display:block;}
.collapse.navbar-collapse.navbar-top-collapse > #search #livesearch_search_results{margin-top:0px;}
#livesearch_search_results.dropdown-menu>li>a{padding:10px;}
#livesearch_search_results.dropdown-menu>li>a img{padding-right:10px;}
#livesearch_search_results>li>a>h4{font-size:14px;white-space:normal;}
#livesearch_search_results>li>a>span{font-size:11px;color:#999;}
#livesearch_search_results>li>a>p{font-size:12px;}
body .buorg{background-color:#333;color:#ddd;border:0;font-family:inherit;padding:12px 0px;}
body .buorg b{font-weight:normal;}
body .buorg a{color:#fff;}
body #buorgclose{top:15px;right:15px;}
.navbar-collapse.in{overflow-y:visible;}
@media (max-width:1199px){div > .rating{right:10px;}
.sticker{left:10px;}
}
@media (max-width:991px){div > .rating{right:15px;}
.sticker{left:15px;}
.col-sm-12 > .image-additional{margin-top:22px;}
}
@media (min-width:768px) and (max-width:991px){#content.col-sm-6 .product-thumb .caption{clear:both;}
}
@media (max-width:767px){.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#555;}
.navbar-header{background:transparent;}
.navbar-default .navbar-toggle{border-color:transparent;}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#333;}
.navbar-fixed-top{position:relative;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{max-height:none;}
#cart .dropdown-menu{width:100%;}
#search .dropdown-menu{width:100%;}
#contacts .dropdown-menu > li > span, #contacts .dropdown-menu > li > a{padding-left:35px;white-space:normal;}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>span, #contacts .dropdown-menu>li>button{padding-left:35px;}
#livesearch_search_results{margin-top:0px;}
.collapse.navbar-collapse.navbar-top-collapse > #search #livesearch_search_results{position:relative;}
#product{text-align:center;}
#product .options .form-group{text-align:left;}
div > .rating{right:25px;}
.sticker{left:25px;}
#form-review #input-name{margin-bottom:10px;}
footer .bottom .col-sm-3{margin-top:-5px;}
footer .bottom .col-sm-9 .fa-stack{margin-top:5px;}
}
@media (min-width:561px){.product-list .product-thumb .caption{margin-top:20px;}
}
@media (max-width:560px){.col-xxs-12{width:100%;}
#content .product-thumb .caption{clear:both;}
.product-list .product-thumb .image{float:none;}
.product-list .product-thumb{text-align:center;}
div > .rating{right:20px;}
.sticker{left:20px;}
}
@media (max-width:430px){.hidden-xxs{display:none !important;}
.invisible-xxs{visibility:hidden !important;}
.visible-xxs{display:block!important;}
div > .rating{right:15px;}
.sticker{left:15px;}
}
#content.col-sm-6 .product-layout.product-grid{width:50%;float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width:768px){.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{border-color:transparent;}
.navbar-nav>li>a{border-top:2px solid transparent;padding-top:13px;padding-bottom:17px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;}
.modal-dialog{margin-top:75px;}
#quickorderModal .modal-dialog{width:640px;margin-top:160px;}
#content.col-sm-6 .product-layout.product-grid{width:100%;}
.col-centered{display:inline-block;float:none;margin-right:-6px;}
#search > .form-group .input-group input{width:120px;}
}
@media (min-width:992px){#content.col-sm-6 .product-layout.product-grid{width:50%;}
}
@media (min-width:1200px){#content.col-sm-6 .product-layout.product-grid{width:50%;}
}
@media (max-width:560px){#content.col-sm-6 .product-layout.product-grid{width:100%;}
}
#content.col-sm-9 .product-layout.product-grid{width:50%;float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (max-width:560px){#content.col-sm-9 .product-layout.product-grid{width:100%;}
}
@media (min-width:768px){#content.col-sm-9 .product-layout.product-grid{width:50%;}
}
@media (min-width:992px){#content.col-sm-9 .product-layout.product-grid{width:33.33333333%;}
}
@media (min-width:1200px){#content.col-sm-9 .product-layout.product-grid{width:33.33333333%;}
}
#content.col-sm-12 .product-layout.product-grid{width:50%;float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width:768px){#content.col-sm-12 .product-layout.product-grid{width:33.33333333%;}
}
@media (min-width:992px){#content.col-sm-12 .product-layout.product-grid{width:25%;}
}
@media (min-width:1200px){#content.col-sm-12 .product-layout.product-grid{width:25%;}
}
@media (max-width:560px){#content.col-sm-12 .product-layout.product-grid{width:100%;}
}
#content .product-layout.product-list{width:100%;float:left;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width:1200px){#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1){clear:left;}
#content.col-sm-6 .product-layout.product-grid:nth-child(2n+1),
#content.col-sm-9 .product-layout.product-grid:nth-child(3n+1),
#content.col-sm-12 .product-layout.product-grid:nth-child(4n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1){clear:left;}
#content.col-sm-6 .product-layout.product-grid:nth-child(2n+1),
#content.col-sm-9 .product-layout.product-grid:nth-child(3n+1),
#content.col-sm-12 .product-layout.product-grid:nth-child(4n+1){clear:left;}
}
@media (min-width:768px) and (max-width:991px){#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1){clear:left;}
#content.col-sm-6 .product-layout.product-grid,
#content.col-sm-9 .product-layout.product-grid:nth-child(2n+1),
#content.col-sm-12 .product-layout.product-grid:nth-child(3n+1){clear:left;}
#content .form-horizontal .col-sm-2, #content .form-horizontal .col-sm-4{clear:none;}
}
@media (min-width:561px) and (max-width:767px){#content .col-xs-2:nth-child(6n+1),
#content .col-xs-2:nth-child(6n+1),
#content .col-xs-3:nth-child(4n+1),
#content .col-xs-4:nth-child(3n+1),
#content .col-xs-6:nth-child(2n+1){clear:left;}
#content.col-sm-6 .product-layout.product-grid:nth-child(2n+1),
#content.col-sm-9 .product-layout.product-grid:nth-child(2n+1),
#content.col-sm-12 .product-layout.product-grid:nth-child(2n+1){clear:left;}
}
@media (min-width:768px){#column-left .product-layout .col-md-3{width:100%;}
#column-left + #content .product-layout .col-md-3{width:50%;}
#column-left + #content + #column-right .product-layout .col-md-3{width:100%;}
#content + #column-right .product-layout .col-md-3{width:100%;}
}
.btn, .btn-lg, .btn-group-lg > .btn, select.form-control, textarea.form-control, input.form-control, .nav-pills > li > a, .nav-tabs.nav-justified > li > a, .input-group-addon, .breadcrumb, .alert, #product-controls .stock-price-buttons .price, .product-list .product-block .price, .product-grid .product-block .price > div, .table-responsive .price > div, .box .box-heading, a.button, input.button, .dropdown-menu, .tooltip-inner, #livesearch_search_results .list-group-item, .list-group-item.active, .list-group-item, .navbar-toggle, .btn-group-sm>.btn, .btn-sm, .product-thumb.promo, .thumbnail, #quickorderModal .form-group > .panel .panel-heading, #geomap, .panel-group .panel, .filter-native div.checkbox, #review .panel-heading, #review .panel{border-radius:2px;}
.list-group-item:first-child{border-top-left-radius:2px;border-top-right-radius:2px;}
.list-group-item:last-child{border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.pagination>li:last-child>a, .pagination>li:last-child>span{border-top-right-radius:2px;border-bottom-right-radius:2px;}
.pagination>li:first-child>a, .pagination>li:first-child>span{border-top-left-radius:2px;border-bottom-left-radius:2px;}
.nav-tabs>li>a{border-radius:2px 2px 0 0;}
.bootstrap-datetimepicker-widget td, .bootstrap-datetimepicker-widget th, .bootstrap-datetimepicker-widget, .bootstrap-datetimepicker-widget td span{border-radius:2px !important;}
#column-left .product-layout, #column-right .product-layout{width:100%;}
.input-group .form-control[name^=quantity]{min-width:50px;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.row:not(.products) > .product-layout .product-thumb .button-group button{color:#333;background-color:#e8e8e8;padding:5px 10px;font-size:12px;line-height:1.5;position:relative;float:left;padding-top:6px;padding-bottom:4px;border-radius:2px;border:0;}
.row:not(.products) > .product-layout .product-thumb .button-group button:first-child:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0;}
.row:not(.products) > .product-layout .product-thumb .button-group button:not(:first-child):not(:last-child){border-radius:0;}
.row:not(.products) > .product-layout .product-thumb .button-group button+button{margin-left:1px;}
.row:not(.products) > .product-layout .product-thumb .button-group button:last-child:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0;}
.row:not(.products) > .product-layout .product-thumb{text-align:center;}
.row:not(.products) > .product-layout .product-thumb .button-group{position:relative;display:inline-block;}
.row:not(.products) > .product-layout .product-thumb .caption h4{font-size:14px;font-weight:normal;}
.row:not(.products) > .product-layout .product-thumb .caption p{font-size:11px;margin-bottom:5px;}
.row:not(.products) > .product-layout .product-thumb .caption p.price{font-size:13px;color:#777;margin:0;}
.row:not(.products) > .product-layout .product-thumb div.caption > .rating{position:relative;margin:0;left:0;right:0;top:0;}
.row:not(.products) > .product-layout .product-thumb div.caption > .rating .fa-stack{font-size:50%;}
.row:not(.products) > .product-layout .product-thumb div.caption > .rating i{color:#F7941D;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:25px;right:25px;overflow:hidden;z-index:10;-webkit-transition:none !important;-moz-transition:none !important;-ms-transition:none !important;-o-transition:none !important;transition:none !important;opacity:0.75;}
.wrapper_recomend_other_article_in_article{margin-top:50px !important;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs{text-align:center;border:none;margin-bottom:50px;margin-top:-51px;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs li a{border:1px solid #e3e3e3;margin:0px;background:#fafafa;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs li.active a{background:#ffcd00;color:#322700;border-radius:0px;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs li:first-child a{border-radius:20px 0px 0px 20px;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs li:last-child a{border-radius:0px 20px 20px 0px;}
.wrapper_recomend_other_article_in_article .nav.nav-tabs li a:hover{background:#ffcd00;}